View Issue Details

IDProjectCategoryView StatusLast Update
0000036EuRoadNet mapGeneralpublic2021-01-24 11:52
ReporterInfinity19793 Assigned ToTopolino  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version1.1b 
Summary0000036: Bauarbeiter
DescriptionBauarbeiter auf der Stra├če an der Baustelle
TagsNo tags attached.
Attach Tags
Coordinates

Activities

Infinity19793

2020-08-23 02:20

reporter  

ets2_20200823_000444_00.png (2,421,161 bytes)
ets2_20200823_020639_00.png (2,527,745 bytes)

Issue History

Date Modified Username Field Change
2020-08-23 02:20 Infinity19793 New Issue
2020-08-23 02:20 Infinity19793 File Added: ets2_20200823_000444_00.png
2020-08-23 02:20 Infinity19793 File Added: ets2_20200823_000531_00.png
2020-08-23 02:20 Infinity19793 File Added: ets2_20200823_020639_00.png
2020-08-23 02:20 Infinity19793 File Added: ets2_20200823_020654_00.png
2020-08-24 11:45 Topolino Assigned To => Topolino
2020-08-24 11:45 Topolino Status new => assigned
2021-01-24 11:52 Topolino Status assigned => resolved
2021-01-24 11:52 Topolino Resolution open => fixed
2021-01-24 11:52 Topolino Fixed in Version => 1.1b